From: "MRS. HELEN WONG" <[email-masked]>
Date: Thu, 21 Jul 2011 18:06:39 -0700

Greetings to you,

I am Mrs. Helen Wong, from Shanghai Banking Corporation Limited.  
(China)I have a business proposal of USD$30,000,000 (Thirty Million  
United States Dollars Only) for you to transact with me from my bank,  
which would be deposited in your name and transferred by you to your  
country.

All confirmable documents to back up the claims will be made available  
to you prior to your acceptance and as soon as I receive your return  
mail via my email address: [email-masked] and I will let  
you know what is required of you.

Your earliest response to this letter will be appreciated.

Best Regards,
Mrs. Helen Wong

----------------------------------------------------------------
This message was sent using IMP, the Internet Messaging Program.